gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Describes the type of input device None. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.InputSource Device is a mouse. None
- Field
  Gdk.InputSource Device is a stylus for a graphics tablet or similar device. None
- Field
  Gdk.InputSource Device is an 'eraser', usually the opposite end of the stylus. None
- Field
  Gdk.InputSource Device is a graphics tablet 'puck' or something similar. None
- Field
  System.Int32 Internal field. Do not use.